# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cmt
pkgbase = cmt
xdata = pkgtype=pkg
pkgver = 1.18-5
pkgdesc = LADSPA plugins for use with software synthesis and recording packages on Linux
url = https://www.ladspa.org/cmt/overview.html
builddate = 1774605258
packager = Felix Yan <felixonmars@archlinux.org>
size = 140640
arch = x86_64
license = GPL-2.0-or-later
group = ladspa-plugins
group = pro-audio
depend = glibc
depend = libgcc
depend = libstdc++
makedepend = ladspa
